libahp_gt.so.1 libahp-gt1 #MINVER#
* Build-Depends-Package: libahp-gt-dev
 ahp_get_app_name@Base 1.6.0
 ahp_get_debug_level@Base 1.6.0
 ahp_gt_connect@Base 1.6.0
 ahp_gt_connect_fd@Base 1.6.0
 ahp_gt_connect_udp@Base 1.6.0
 ahp_gt_correct_tracking@Base 1.6.0
 ahp_gt_detect_device@Base 1.6.0
 ahp_gt_disconnect@Base 1.6.0
 ahp_gt_get_acceleration_angle@Base 1.6.0
 ahp_gt_get_acceleration_steps@Base 1.6.0
 ahp_gt_get_address@Base 1.6.0
 ahp_gt_get_alt_az_coordinates@Base 1.6.0
 ahp_gt_get_crown_teeth@Base 1.6.0
 ahp_gt_get_current_device@Base 1.6.0
 ahp_gt_get_dec@Base 1.6.0
 ahp_gt_get_direction_invert@Base 1.6.0
 ahp_gt_get_divider@Base 1.6.0
 ahp_gt_get_fd@Base 1.6.0
 ahp_gt_get_feature@Base 1.6.0
 ahp_gt_get_features@Base 1.6.0
 ahp_gt_get_guide_steps@Base 1.6.0
 ahp_gt_get_ha@Base 1.6.0
 ahp_gt_get_location@Base 1.6.0
 ahp_gt_get_max_speed@Base 1.6.0
 ahp_gt_get_mc_version@Base 1.6.0
 ahp_gt_get_motor_steps@Base 1.6.0
 ahp_gt_get_motor_teeth@Base 1.6.0
 ahp_gt_get_mount_flags@Base 1.6.0
 ahp_gt_get_mount_type@Base 1.6.0
 ahp_gt_get_multiplier@Base 1.6.0
 ahp_gt_get_position@Base 1.6.0
 ahp_gt_get_pwm_frequency@Base 1.6.0
 ahp_gt_get_ra@Base 1.6.0
 ahp_gt_get_ra_dec_coordinates@Base 1.6.0
 ahp_gt_get_rs232_polarity@Base 1.6.0
 ahp_gt_get_speed_limit@Base 1.6.0
 ahp_gt_get_status@Base 1.6.0
 ahp_gt_get_stepping_conf@Base 1.6.0
 ahp_gt_get_stepping_mode@Base 1.6.0
 ahp_gt_get_time@Base 1.6.0
 ahp_gt_get_timing@Base 1.6.0
 ahp_gt_get_totalsteps@Base 1.6.0
 ahp_gt_get_version@Base 1.6.0
 ahp_gt_get_worm_teeth@Base 1.6.0
 ahp_gt_get_wormsteps@Base 1.6.0
 ahp_gt_goto_absolute@Base 1.6.0
 ahp_gt_goto_altaz@Base 1.6.0
 ahp_gt_goto_radec@Base 1.6.0
 ahp_gt_goto_relative@Base 1.6.0
 ahp_gt_is_aligned@Base 1.6.0
 ahp_gt_is_axis_moving@Base 1.6.0
 ahp_gt_is_connected@Base 1.6.0
 ahp_gt_is_detected@Base 1.6.0
 ahp_gt_read_values@Base 1.6.0
 ahp_gt_select_device@Base 1.6.0
 ahp_gt_set_acceleration_angle@Base 1.6.0
 ahp_gt_set_address@Base 1.6.0
 ahp_gt_set_aligned@Base 1.6.0
 ahp_gt_set_crown_teeth@Base 1.6.0
 ahp_gt_set_direction_invert@Base 1.6.0
 ahp_gt_set_divider@Base 1.6.0
 ahp_gt_set_fd@Base 1.6.0
 ahp_gt_set_feature@Base 1.6.0
 ahp_gt_set_features@Base 1.6.0
 ahp_gt_set_guide_steps@Base 1.6.0
 ahp_gt_set_location@Base 1.6.0
 ahp_gt_set_max_speed@Base 1.6.0
 ahp_gt_set_motor_steps@Base 1.6.0
 ahp_gt_set_motor_teeth@Base 1.6.0
 ahp_gt_set_mount_flags@Base 1.6.0
 ahp_gt_set_mount_type@Base 1.6.0
 ahp_gt_set_multiplier@Base 1.6.0
 ahp_gt_set_position@Base 1.6.0
 ahp_gt_set_pwm_frequency@Base 1.6.0
 ahp_gt_set_rs232_polarity@Base 1.6.0
 ahp_gt_set_stepping_conf@Base 1.6.0
 ahp_gt_set_stepping_mode@Base 1.6.0
 ahp_gt_set_time@Base 1.6.0
 ahp_gt_set_timing@Base 1.6.0
 ahp_gt_set_totalsteps@Base 1.6.0
 ahp_gt_set_tracking_mode@Base 1.6.0
 ahp_gt_set_worm_teeth@Base 1.6.0
 ahp_gt_set_wormsteps@Base 1.6.0
 ahp_gt_start_motion@Base 1.6.0
 ahp_gt_start_synscan_server@Base 1.6.0
 ahp_gt_start_tracking@Base 1.6.0
 ahp_gt_start_tracking_thread@Base 1.6.0
 ahp_gt_stop_motion@Base 1.6.0
 ahp_gt_sync_radec@Base 1.6.0
 ahp_gt_tracking_cosine@Base 1.6.0
 ahp_gt_tracking_sine@Base 1.6.0
 ahp_gt_write_values@Base 1.6.0
 ahp_print@Base 1.6.0
 ahp_set_app_name@Base 1.6.0
 ahp_set_debug_level@Base 1.6.0
 ahp_set_stderr@Base 1.6.0
 ahp_set_stdout@Base 1.6.0
 range_dec@Base 1.6.0
 rates@Base 1.6.0
